/* kv */
.kv-logoWrap .kv-spec{
    text-align: center;
}
.barTitle sup a{
    color: #9b9b9b;
}

.barTitle{
    color: #9b9b9b;
    white-space:nowrap;
}

@media (min-width: 1024px) and (max-width: 1920px) and (orientation: landscape){
    .barTitle{
        font-size: 12px;
    }
    .barCopy{
        font-size: 12px;
    }
}


@media (min-width: 1024px) and (orientation: landscape) {  
    .hidden-pc{
        display: none;
    }
    .content_wrap{
        width: 58vw;
    }

    .kv-logoWrap .kv-logo{
        padding-bottom: 1.5vw;
    }
    
    /* p1 */
    .content_wrap_p1 .mainContent{
        width: 63vw;
    }
    .HW-p-p1 .content_wrap{
        width: 80vw;
    }
    .five-block4 .pbar_v{
        height: 14vw;
    }
    .HW-p-p1 .five-col{
        width: 12.8vw;
    }

    /* p3 */
    .HW-p-p3{
        margin-top: -1px;
    }
    .content_wrap_p3{
        width: 35%;
    }

    /* p7 */
    .HW-p-p7 .content_wrap{
        width: 67vw;
    }

    /* p11 */
    .HW-p-p11{
        margin-top: -1px;
    }
    .HW-p-p11 .rostCopy{
        top: 39.5%;
        left: 33.4%;
        width: 30.3%;
        height: 41.9%;
    }
    .HW-p-p11 .rostCopy:before{
        display: inline-block;
        content: "";
        height: 100%;
        vertical-align: middle;
    }
}

@media screen and (max-width:768px) {
    .hidden-pc{
        display: block;
    }
    .kv-logoWrap .kv-logo{
        padding-bottom: 3vw;
    }
    .HW-p-p2 .mainTitle{
        white-space:nowrap;
    }
    .content_wrap{
        width: 90vw;
    }
    
    .pbar_h{
        width: 100%;
    }
    .pbar_h .pbarHead_h,.pbar .pbarwrap_h{
        box-sizing: border-box;
        padding-left: 8vw;
    }
    .pbar_h .barTitle{
        text-align: center;
        margin-bottom: 4vw;
    }

    .content_wrap_p5 .pbar_h .pbarHead_h,.content_wrap_p5 .pbar .pbarwrap_h{
        padding-left: 0;
    }

    .HW-p-p6 .barTitle sup a,.HW-p-p6 .barTitle{
        color: #fff;
    }
}

@media (max-width: 1024px) and (orientation: portrait){
    .HW-p-p2 .content_wrap{
        width: 100%;
    }
    .content_wrap_p6{
        width: 95vw;
    }
    .HW-p-p7{
        background-color: #fff;
    }
    .HW-p-footer{
        margin-top: 60px;
    }
    .five-block .pbar_p0{
        padding-top: 0;
    }

    .pbarDot{
        width: 5vw;
        height: 5vw;
        border-radius: 0;
    }
    .pbarDot_v,.pbar_cpu .pbarDot_h,.pbarDot_h{
        background: url(../img/grey.png) center no-repeat;
        background-size: 4vw 4vw;
    }
    .pbarDot_v.blue,.pbarDot_h.blue{
        background: url(../img/blue.png) center no-repeat;
        background-size: 4vw 4vw;
    }

    .pbarwrap_h .barCopy{
        display: inline-block;
        height: 5vw;
        line-height: 5.5vw;
    }
}